This project contains 1 outdated development dependency.

Crate rustls-pemfile

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 base64^0.13.00.13.1up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.4.0out of date